

[MeterRightLine]
Meter=IMAGE
X=60
Y=75
W=40
H=10
ImageName=bg.png
AntiAlias=1


[1]
Meter=IMAGE
X=10
Y=10
w=40
h=40
ImageName=Computer.png
AntiAlias=1
LeftMouseDownAction=!execute ["::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"]

[2]
Meter=IMAGE
X=10
Y=58
w=40
h=40
ImageName=Documents.png
AntiAlias=1
LeftMouseDownAction=!execute ["::{450D8FBA-AD25-11D0-98A8-0800361B1103}"]

[3]
Meter=IMAGE
X=10
Y=107
w=40
h=40
ImageName=Music.png
AntiAlias=1
LeftMouseDownAction=!execute ["%ProgramFiles%\Windows Media Player\wmplayer.exe" /prefetch:1"]

[4]
Meter=IMAGE
X=10
Y=157
w=40
h=40
ImageName=Browser.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Program Files\Mozilla Firefox\firefox.exe"]


